:root {
  --gcc-orange: #DC582A;
  --gcc-blue: #50787F;
  --gcc-dark-gray: #636467;
  --gcc-light-gray: #9A9B9D;
  --gcc-green: #C1D72E;
  --gcc-black: #000000;
}

.Login {
  text-align: center;
  display: flex;
  flex-direction: column;
}

.login-logo {
  height: clamp(1rem, 50vw, 15rem);
  width: auto;
  pointer-events: none;
}

.Login-header {
  background-color: #9A9B9D;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.login-box {
  background-color: var(--gcc-blue);
  height: auto;
  margin: 5px;
  border-radius: 25px;
  outline: 1px solid var(--gcc-orange);
  border-width: 100px;
}

.login-input {
  padding: 5px;
  margin: 0;
  border: none;
  border-radius: 10px;
  outline: 1px solid var(--gcc-orange);
  text-align: center;
}

.login-button {
  background-color: var(--gcc-orange);
  padding: 10px;
  width: clamp(5rem, 2.5vw, 10rem);
  margin: 10px;
  border: none;
  border-radius: 10px;
  color: white;
  cursor: pointer;
}